Bug 867413 - getCapabilities returns supportedRHEVMs instead of supportedENGINEs
getCapabilities returns supportedRHEVMs instead of supportedENGINEs
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: vdsm (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3
Assigned To: Saveliev Peter
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-17 09:17 EDT by Tomas Jelinek
Modified: 2013-10-31 20:59 EDT (History)
9 users (show)

See Also:
Fixed In Version: 4.12.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-23 03:36:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 8661 None None None Never

  None (edit)
Description Tomas Jelinek 2012-10-17 09:17:39 EDT
In engine the getCapabilities expects that the VDSM returns supportedENGINEs but VDSM returns supportedRHEVMs
Comment 1 Saveliev Peter 2012-10-18 09:53:28 EDT
http://gerrit.ovirt.org/#/c/8661/
Comment 2 Saveliev Peter 2013-04-04 04:06:34 EDT
Merged as d8b12035b68cbdea27f52a7072387e74ec140b5f
Comment 3 Itamar Heim 2013-09-23 03:36:34 EDT
closing as this should be in 3.3 (doing so in bulk, so may be incorrect)

Note You need to log in before you can comment on or make changes to this bug.